<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'tr', version '4.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Ders kaydı devre dışı veya etkin değil';
$string['canntenrolearly'] = 'Henüz kayıt olamazsınız; kayıtlar {$a} tarihinde başlar.';
$string['canntenrollate'] = 'Kayıt işlemi {$a} tarihinde bittiği için artık kayıt yapamazsınız.';
$string['cohortnonmemberinfo'] = 'Yalnızca \'{$a}\' topluluğunun üyeleri kendi kendine kayıt olabilirler.';
$string['cohortonly'] = 'Sadece topluluk üyeleri';
$string['cohortonly_help'] = 'Kendi Kendine kayıt, yalnızca belirli bir topluluk üyeleri ile sınırlandırılabilir. Bu ayarın değiştirilmesinin mevcut kayıtlar üzerinde herhangi bir etkisi olmadığını unutmayın.';
$string['customwelcomemessage'] = 'Kişisel karşılama mesajı';
$string['customwelcomemessage_help'] = 'Özel bir hoş geldiniz mesajı, HTML etiketleri ve çoklu dil etiketlerini de içeren düz metin veya Moodle-otomatik format olarak eklenebilir.

Aşağıdaki yer tutucuları iletiye dahil edilebilir:

* Ders ismi {$a->coursename}
* Kullanıcının profil sayfasına bağlantı {$a->profileurl}
* Kullanıcı e-postası {$a->email}
* Kullanıcı tam adı {$a->fullname}';
$string['defaultrole'] = 'Varsayılan rol ataması';
$string['defaultrole_desc'] = 'Kendi kendine kayıt sırasında kullanıcılara atanacak rolü seçin';
$string['enrolenddate'] = 'Bitiş tarihi';
$string['enrolenddate_help'] = 'Etkinleştirilirse, kullanıcılar bu tarihe kadar kendilerini kayıt edebilirler.';
$string['enrolenddaterror'] = 'Kayıt bitiş tarihi, kayıt başlangıç tarihinden önce olamaz';
$string['enrolme'] = 'Beni kaydet';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enrolperiod_desc'] = 'Kaydın geçerli olduğu varsayılan süre. Sıfır olarak ayarlanırsa, kayıt süresi varsayılan olarak sınırsız olacaktır.';
$string['enrolperiod_help'] = 'Kaydın geçerli olduğu süre, kullanıcı kendi kendine kayıtlı olduğu andan başlar. Devre dışı bırakılırsa, kayıt süresi sınırsız olur.';
$string['enrolstartdate'] = 'Başlangıç tarihi';
$string['enrolstartdate_help'] = 'Etkinleştirilirse, kullanıcılar bu tarihten sonra kendilerini kayıt edebilirler.';
$string['expiredaction'] = 'Kayıt son kullanma haraketi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde gerçekleştirilecek işlemi seçin. Bazı kullanıcı verilerinin ve ayarlarının ders boyunca derese kaydedilmeyeceğini lütfen unutmayın.';
$string['expirymessageenrolledbody'] = 'Sayın {$a->user},

Bu, \'{$a->course}\' kursundaki kayıt işleminizin {$a->timeend} boyunca sona ermesi nedeniyle yapılan bir bildirimdir.

Yardıma ihtiyacınız varsa, lütfen {$a->enroller} ile iletişime geçin.';
$string['expirymessageenrolledsubject'] = 'Kendi kendine kayıt sona erme bildirimi';
$string['expirymessageenrollerbody'] = '\'{$a->course}\' dersindeki kendi kendine kaydı, aşağıdaki kullanıcılar için bir sonraki {$a->threshold} içinde sona erecek:

{$a->users}

Kayıtlarını genişletmek için {$a->extendurl} adresine gidin.';
$string['expirymessageenrollersubject'] = 'Kendi kendine kayıt sona erme bildirimi';
$string['expirynotifyall'] = 'Kaydı yapan ve kayıtlı kullanıcı';
$string['expirynotifyenroller'] = 'Sadece kayıt yapan';
$string['groupkey'] = 'Grup kayıt anahtarlarını kullanma';
$string['groupkey_desc'] = 'Varsayılan olarak grup kayıt anahtarlarını kullanın.';
$string['groupkey_help'] = 'Dersi yalnızca anahtarı tanıyan kişilere sınırlamanın yanı sıra, grup kayıt anahtarlarını kullanmak, kullanıcıların derse kaydolurken otomatik olarak gruplara eklendiği anlamına gelir.

Not: Ders için bir kayıt anahtarı, grup ayarlarındaki kendi kayıt ayarlarında ve grup kayıt anahtarlarında belirtilmelidir.';
$string['keyholder'] = 'Bu kayıt anahtarını şu adresten almalısınız:';
$string['longtimenosee'] = 'Ardından etkinliğin kaydını silmek';
$string['longtimenosee_help'] = 'Kullanıcılar bir derse uzun süre erişemediyse, otomatik olarak kapatılacaktır. Bu parametre, zaman sınırını belirtir.';
$string['maxenrolled'] = 'Maksimum kayıtlı kullanıcılar';
$string['maxenrolled_help'] = 'Kendi kendine kaydolabilen maksimum kullanıcı sayısını belirtir. 0, sınırsız demektir.';
$string['maxenrolledreached'] = 'Kendi kendine kayda izin verilen maksimum kullanıcı sayısı zaten ulaşıldı.';
$string['messageprovider:expiry_notification'] = 'Kendi kendine kayıt süresi sona erme bildirimleri';
$string['newenrols'] = 'Yeni kayıtlara izin ver';
$string['newenrols_desc'] = 'Kullanıcıların varsayılan olarak yeni derslere kaydolmalarına izin verin.';
$string['newenrols_help'] = 'Bu ayar, bir kullanıcının bu derse kaydolup giriş yapamayacağını belirler.';
$string['nopassword'] = 'Kayıt anahtarına gerek yok.';
$string['password'] = 'Kayıt anahtarı';
$string['password_help'] = 'Bir kayıt anahtarı, ders yalnızca anahtarı bilen kişilerle sınırlandırılmasını sağlar.

Alan boş bırakılırsa, herhangi bir kullanıcı derste kayıt olabilir.

Bir kayıt anahtarı belirtilirse, derste kayıt olmaya çalışan herhangi bir kullanıcının anahtarı sağlamanız gerekecektir. Bir kullanıcının kayıt grubuna kaydolurken yalnızca bir kayıt anahtarı sağlamanız gerektiğini unutmayın.';
$string['passwordinvalid'] = 'Yanlış kayıt anahtarı, lütfen tekrar deneyin';
$string['passwordinvalidhint'] = 'Bu kayıt anahtarı yanlıştır, lütfen tekrar deneyin<br />(İpucu - \'{$a}\' ile başlıyor)';
$string['pluginname'] = 'Kendi kendine kayıt';
$string['pluginname_desc'] = 'Kendi kendine kayıt eklentisi, kullanıcıların hangi derslere katılmak istediklerini seçmelerini sağlar. Dersler bir kayıt anahtarı tarafından korunabilir. Dahili olarak kayıt işlemi, aynı derste etkinleştirilmesi gereken el ile kayıt eklentisi aracılığıyla yapılır.';
$string['requirepassword'] = 'Kayıt anahtarı gerekir';
$string['requirepassword_desc'] = 'Yeni derslerde kayıt anahtarı talep etmek ve mevcut kayıtlardan kayıt anahtarı kaldırılmasını önlemek.';
$string['role'] = 'Varsayılan olarak atanan rol';
$string['self:config'] = 'Kendi kendine kayıt örneklerini yapılandır';
$string['self:holdkey'] = 'Kendi kendine kayıt anahtarı olarak görünür';
$string['self:manage'] = 'Kayıtlı kullanıcıları yönet';
$string['self:unenrol'] = 'Kullanıcıları dersten kaydettirin';
$string['self:unenrolself'] = 'Kendi kendine dersten kaydettirmeyin';
$string['sendcoursewelcomemessage'] = 'Derse hoşgeldin mesajını gönder';
$string['sendcoursewelcomemessage_help'] = 'Bir kullanıcı kendi dersine girdiğinde, bir karşılama mesajı e-postası gönderilebilir. Eğer ders sorumlusundan (varsayılan olarak öğretmen) gönderilirse ve birden fazla kullanıcı bu role sahipse, e-posta rolü atanacak ilk kullanıcıdan gönderilir.';
$string['showhint'] = 'İpucu  göster';
$string['showhint_desc'] = 'Misafir erişim anahtarının ilk harfini gösterin.';
$string['status'] = 'Var olan kayıtlara izin ver';
$string['status_desc'] = 'Yeni kurslarda kendi kendine  kayıt yöntemini etkinleştiriniz.';
$string['status_help'] = '\'Yeni kayıtlara izin ver\' özelliği devre dışı bırakıldığında etkinleştirilirse, daha önce kendi kayıt yaptırmış olan kullanıcılar kursa erişebilir. Devre dışı bırakıldıysa, bu öz kayıt yöntemi etkili bir şekilde devre dışı bırakılır, çünkü varolan tüm öz kayıtlar askıya alınır ve yeni kullanıcılar kendilerini kayıt altına alamaz.';
$string['unenrol'] = 'Kullanıcı kaydını kaldır';
$string['unenrolselfconfirm'] = '"{$a}" dersinden kaydınızı silmek istediğinize emin misiniz ?';
$string['unenroluser'] = '"{$a->user}" "{$a->course}" dersinden gerçekten silmek istiyor musunuz?';
$string['usepasswordpolicy'] = 'Parola ilkesini kullanın';
$string['usepasswordpolicy_desc'] = 'Kayıt anahtarı için standart parola ilkesini kullanın.';
$string['welcometocourse'] = '{$a}\'ya Hoş Geldiniz';
$string['welcometocoursetext'] = '{$a->coursename} dersine hoş geldiniz!

Şu ana kadar hiçbir şey yapmadıysanız yapmanız gereken ilk şey, hakkınızda bilgi edinebilmemiz için ders içindeki profil sayfanızı düzenlemektir:

  {$a->profileurl}';
